* Unterprogramm, das einen Titel zusammenbaut und ausgibt
STORE TRIM(TITLE) TO T
IF $(T,LEN(T)-1,2)=".."
    STORE $(T,1,LEN(T)-2) TO T
    STORE @(".",$(NOTES,3,LEN(NOTES))) TO I
    IF I=0
        STORE T+$(NOTES,3,LEN(TRIM(NOTES))) TO T
    ELSE
        STORE T+$(NOTES,3,I-1) TO T
    ENDIF
ENDIF
?? TRIM(T)+"."
RETURN
